uuid: 12b74912-8229-4e4d-96a2-07f56ca22675
langcode: en
status: true
dependencies:
  config:
    - field.storage.field_collection_item.field_festival
    - field_collection.field_collection.field_votacion_pel
    - node.type.festival
id: field_collection_item.field_votacion_pel.field_festival
field_name: field_festival
entity_type: field_collection_item
bundle: field_votacion_pel
label: Festival
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      festival: festival
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: festival
field_type: entity_reference
